{
  "locales": [
    "ar",
    "de",
    "en",
    "es",
    "fa",
    "fr",
    "it",
    "ja",
    "ko",
    "nl",
    "pt",
    "ru",
    "zh"
  ],
  "namespaces": [
    "admin",
    "apiKeys",
    "auth",
    "checkout",
    "common",
    "context",
    "cookieConsent",
    "dashboard",
    "fileUploader",
    "forgotPassword",
    "glossaries",
    "landing",
    "langSelector",
    "layout",
    "login",
    "memento",
    "pricing",
    "profile",
    "providerSelector",
    "providerTheme",
    "register",
    "resetPassword",
    "services",
    "settings",
    "translate",
    "translateComplete"
  ],
  "manifest": {
    "ar": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "de": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "en": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "es": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "fa": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "fr": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "it": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "ja": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "ko": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "nl": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "pt": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "ru": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "forgotPassword",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "resetPassword",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ],
    "zh": [
      "admin",
      "apiKeys",
      "auth",
      "checkout",
      "common",
      "context",
      "cookieConsent",
      "dashboard",
      "fileUploader",
      "glossaries",
      "landing",
      "langSelector",
      "layout",
      "login",
      "memento",
      "pricing",
      "profile",
      "providerSelector",
      "providerTheme",
      "register",
      "services",
      "settings",
      "translate",
      "translateComplete"
    ]
  }
}
